You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-09-10 11:42:45

uknowx5
Member
Registered: 2016-03-04
Posts: 175

APCu extension is not present

I am installing the new version of glpi in windows and it appears to me. how do I solve it?

I have version 3.0.6 of wampserver

264jk44.jpg

Offline

#2 2017-09-10 12:08:50

remi
GLPI-DEV
From: Champagne
Registered: 2007-04-28
Posts: 7,127
Website

Re: APCu extension is not present

This is not a blocker for installation, only recommended.


Dév. Fedora 29 - PHP 5.6/7.0/7.1/7.2/7.3/7.4 - MariaDB 10.3 - GLPI master
Certifié ITILv3 - RPM pour Fedora, RHEL et CentOS sur https://blog.remirepo.net/

Offline

#3 2017-09-10 12:31:39

uknowx5
Member
Registered: 2016-03-04
Posts: 175

Re: APCu extension is not present

and what is this extension for?

Offline

#4 2017-09-10 13:38:30

Langundo
Member
Registered: 2016-07-21
Posts: 67

Re: APCu extension is not present

AFAIK is PHP5.4 used in WAMP 3.0.6  and the APCu user cache since PHP5.5.
I have seen packages for ubuntu to install APCu for PHP5.4 but dont know if there is a way to do that in your WAMP distribution.


work: Debian 9.5 - PHP 7.0.30 - MariaDB 10.1.26 - GLPI 9.4.3
test: sometimes with bugfix / master

Offline

#5 2017-09-11 07:47:06

uknowx5
Member
Registered: 2016-03-04
Posts: 175

Re: APCu extension is not present

yes, I have seen some way to install it on wampserver, but it does not convince me. I'll wait until I have an update.

Offline

Board footer

Powered by FluxBB